=== debian/changelog ===
setcover (0.0~git20161128.b1de791-2) unstable; urgency=medium

  * Pass buildflags to build.
  * Drop ${shlibs:Depends}.
  * Drop '(c)' from debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Tue, 29 Mar 2022 01:38:04 -0400

setcover (0.0~git20161128.b1de791-1) unstable; urgency=medium

  * Initial release (Closes: #1008248)

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Mar 2022 06:32:02 -0400
