=== debian/control ===
Source: setcover
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/setcover
Vcs-Git: https://salsa.debian.org/med-team/setcover.git
Homepage: https://github.com/martin-steinegger/setcover
Rules-Requires-Root: no

Package: libsetcover-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
Description: Time/Memory Linear greedy set cover
 Well-optimized linear version of the greedy set cover algorithm.
