=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(shell dpkg-buildflags --export=cmdline)
	ar cr libSetCover.a SetCover.o # as needed by pufferfish
