=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://github.com/martin-steinegger/setcover \
 HEAD
